[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# CollectionsEqual

Returns True if two collections are equal.

## Declaration

Source position: classesh.inc line 2293

`function CollectionsEqual(`
`C1: TCollection;`
`C2: TCollection`
`):Boolean; function CollectionsEqual(`
`C1: TCollection;`
`C2: TCollection;`
`Owner1: TComponent;`
`Owner2: TComponent`
`):Boolean;`

## Description

CollectionsEqual is not yet implemented. It simply returns False